## overflow

overflow —

## Synopsis

    struct      FoPropertyOverflow;
    struct      FoPropertyOverflowClass;
    FoProperty* fo_property_overflow_new        (void);
    FoProperty* fo_property_overflow_get_initial
                                                (void);

## Description

## Details

### struct FoPropertyOverflow

    struct FoPropertyOverflow;

### struct FoPropertyOverflowClass

    struct FoPropertyOverflowClass;

### fo_property_overflow_new ()

    FoProperty* fo_property_overflow_new        (void);

Creates a new FoPropertyOverflow initialized to default value.

Returns : | the new FoPropertyOverflow.

### fo_property_overflow_get_initial ()

    FoProperty* fo_property_overflow_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.